Bug 978795 - docco was not released to epel testing and it's needed as build dependency
docco was not released to epel testing and it's needed as build dependency
Status: CLOSED CURRENTRELEASE
Product: Fedora EPEL
Classification: Fedora
Component: docco (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 03:23 EDT by Tuomo Soini
Modified: 2013-08-26 14:43 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-26 14:43:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2013-06-27 03:23:16 EDT
Description of problem:

These pacakges require docco as build dependency:

nodejs-snockets
nodejs-watchit
Comment 1 Jamie Nguyen 2013-06-27 03:27:43 EDT
Oops, sorry, must have forgotten to propose this as an update for el6 :( Thanks for reporting!
Comment 2 Jamie Nguyen 2013-06-27 03:33:00 EDT
Now proposed as an update:
https://admin.fedoraproject.org/updates/docco-0.6.2-1.el6
Comment 3 Fedora Update System 2013-06-27 03:33:55 EDT
docco-0.6.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/docco-0.6.2-1.el6
Comment 4 Fedora Update System 2013-06-28 14:52:52 EDT
docco-0.6.2-1.el6 has been pushed to the Fedora EPEL 6 testing repository.

Note You need to log in before you can comment on or make changes to this bug.